/*body{ 
	margin:15px; padding:15px; border:1px solid #666;
	font-family:Arial, Helvetica, sans-serif; font-size:88%; 
}
h2{ margin-top: 50px; }
table{ border:0px solid #ccc; font-size:85%; }
caption{ margin:10px 0 0 5px; padding:10px; text-align:left; }
th{ background-color:#003366; color:#FFFFFF; padding:0px; border:0px solid #ccc; }
td{ padding:0px; border-bottom:0px solid #ccc; border-right:0px solid #ccc; }
pre{ margin:5px; padding:5px; background-color:#f4f4f4; border:0px solid #ccc; }
.mytable{ width:100%; font-size:10px; }*/

/*====================================================
	- filter classes
	- edit classes below to change filters style
=====================================================*/
.btnflt{
	font-size:11px;
	margin:0 2px 0 2px; padding:0 1px 0 1px;
	text-decoration:none; color: #fff;
	background-color:#666;
}
.flt{ 
	background-color:#f4f4f4; border:1px inset #ccc; 
	margin:0; width:100%;
}
.flt_s{
	background-color:#f4f4f4; border:1px inset #ccc; 
	margin:0; width:90%;
}
.inf{ 
	clear:both; width:auto; height:20px; 
	background:#f4f4f4; font-size:11px; 
	margin:0; padding:1px 3px 1px 3px; 
	border:1px solid #ccc;
}
.ldiv{ float:left; width:30%; position:inherit; }
.mdiv{ float:left; width:30%; position:inherit; text-align:center; }
.rdiv{ float:right; width:30%; position:inherit; text-align:right; }
.loader{ 
	position:absolute; padding: 15px 0 15px 0;
	margin-top:7%; width:200px; /*height:50px;*/
	left:40%; z-index:1000; font-size:14px; font-weight:bold;
	border:1px solid #666; background:#f4f4f4; 
	text-align:center; vertical-align:middle;
}
div.mdiv select{ height:20px; }
div.inf a{ color:#CC0000; }
div.inf a:hover{ text-decoration:none; }
.tot{ font-weight:bold; }


		